@charset "utf-8";


#header, #footer, .footer_bg, .sub_visual, #snb, #aside, .contentInfo, #satisfy_wrap, #btn-quick, .go_top {display:none; width:0; height:0}

#content, #content_detail { width:100% !important; }

.board_info fieldset span.form-btn button {border: 1px solid #ddd;}

.galleryList > ul > li > a {overflow: hidden !important; position: relative;}
.galleryList.thumbnail.basic > ul li .thumb {position: absolute; top: 0; left: 0; overflow: hidden; width: 19% !important; border: 0;}
.galleryList.thumbnail.basic > ul > li .thumb img {display: block; position: absolute; top: 0; left: 0; }

.galleryList.thumbnail > ul li .thumb {position: absolute; top: 1rem; left: 0; overflow: hidden; width: 24% !important; border: 0;}
.galleryList.thumbnail > ul > li .thumb img {display: block; position: absolute; top: 0; left: 0; }

div.tstyle_view div.tb_contents {padding: 3rem 0;}





.tstyle_view > .tb_contents > table {width: 100%; margin: 0 auto; outline: 1px solid #333; word-break: break-all !important; white-space: normal; -ms-word-wrap : break-word; font-size: 13px; border-collapse: collapse !important; }

.tstyle_view > .tb_contents > table > tbody > tr > td {outline: 1px solid #333;}
